@charset "UTF-8";

/* ======================================
   Mobile Nav
====================================== */

.header__nav{

    position:absolute;

    top:100%;

    left:0;

    width:100%;

    height:100vh;

    background:#fff;

    transform:translateX(-100%);

    transition:.4s;

    display:flex;

	flex-direction: column;

    justify-content:flex-start;

    align-items:center;

    gap:40px;

}

.header__nav.is-active{

    transform:translateX(0);

}

.header__menu{

    flex-direction:column;

    gap:20px;

    text-align:center;
    
    padding-top: 40px;

}
.hamburger.is-active span:nth-child(1){

    transform:rotate(45deg);

    top:14px;

}
.hamburger.is-active span:nth-child(2){

    opacity:0;

}
.hamburger.is-active span:nth-child(3){

    transform:rotate(-45deg);

    bottom:14px;

}

